body {
	background-color: #D1E9F3;
	margin-left: 0px;
	margin-top: 0px;
}
a:link {
	color: #006699;
}
#main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#main #header {
	float: left;
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	background-color: #DDEEF7;
	height: 152px;
}

#main #header #toppic {
	float: left;
	height: 119px;
	width: 150px;
}
#main #header #logo {
	width: 544px;
	padding: 10px;
	background-position: center;
	float: left;
	margin-top: 20px;
}
#main #middle {
	float: left;
	width: 1000px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#main #middle #nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 130px;
	left: 0px;
	top: 119px;
	padding: 10px;
	background-color: #E5E5E5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	letter-spacing: .1em;
	text-transform: uppercase;
	float: left;
}
#main #middle #content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 15px;
	width: 661px;
	float: left;
	background-color: #FFF;
}
#main #middle #training {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 157px;
	float: left;
	background-color: #E5E5E5;
}
.bodysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.pic {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 150px;
	height: 115px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	z-index: 1;

}
a:visited {
	color: #003063;
}
a:hover {
	color: #0000FF;
}
a:active {
	color: #0000FF;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-transform: uppercase;
}.bodysmallwhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #316594;
}
ul {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	text-transform: capitalize;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #002E62;
	text-transform: none;
}
.coursemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-transform: none;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.bodytextRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C6006F;
}
